[OUTPUT]
COLORMONITOR=000 000 000
COLORMASSAGE=000 085 000
COLORWARNING=128 128 000
COLORERROR=192 000 000
BUFFERSIZE=10000
SCALEWARNCOMM=2
SCALEWARNPRGM=2
SCALEWARNOPER=2
SCALEERRORCOMM=3
SCALEERRORPRGM=3
SCALEERROROPER=3
SCALEFULLMARK=100
DELPASSWORD=sscnc
WPPASSWORD=sscnc
STDWPFILENAME0=
STDWPFILENAME1=
BDOPTION=1

[CTRL]
ISSHOWCTRLTIP=1

[WP]
SCALEOVERSURF=1.000000e+000
SCALEUNDERSURF=1.000000e+000
SCALEOVERVOL=1.000000e+000
SCALEUNDERVOL=1.000000e+000
SCALEFULLMARKFORWP=100

[GENERAL]
TEACHER=

